 body {
  background:#4d1f08 url(bg.jpg);
  margin: 0;
  padding: 0 0 20px 0 ;
  text-align: center;
 }

 #poptavka{
 height:50px;
 width:980px;
 position:relative;
 display:block;
 }
 
 
 
 
 
 #poptavka img {
 display:none;
 }
 #poptavka {
 height:24px;
 }
 
 
 
 
 #poptavka img {
 position:absolute;
 bottom:0;
 right:50px;
 }
 
 a
 {
  color:black;
 }  
 #logo {
 background:#27735b url(top2.jpg) no-repeat left top;
 }
 #logo img {
 display:block;
 }
 
 #vpravo {
 width:250px;
 float:right;
 }
 
 #vpravo h3 {
 background:#2a8266 url(h2.gif) no-repeat right top; 
 color:white;
 margin:0;
 padding:4px 4px 4px 15px;
 font-size:14px;
 font-weight: normal;
 }
 
 #page {
 width:670px;
 float:left; 
 }
 
 #container {
 border-top:3px solid #3e1806;
 padding:20px;
 background-color: white;
 }
 
 #menu
 {
  background:#f1c700 url(menu.jpg) no-repeat left top; 
  font-size:15px;
  padding:0;
  height:43px;
  position:relative;
 }
 
 #menuin {
 height:35px;
 display:block;
 position:absolute;
 bottom:0;
 left:8px;
 overflow: hidden;
 }
 #menuin .menu2 {
 display:none;
 }
 
 #menuin a
 {
  color:#1d1d1d;
  text-decoration: none;
  float:left;
  padding:7px 10px 11px 10px;
 }
 
 #menuin a.actual
 {
 background-color: #f5f3e5;
 border-left:1px solid #897b12;
 border-right:1px solid #897b12;
 border-top:1px solid #897b12;
 padding:6px 9px 12px 9px;
 }

 
 
 #vpravo {
 width:250px;
 float:right;
 }
 #menuvpravo {
 background-color: #ededed;
 padding:4px 10px 10px 10px;
 }
 #menuvpravo .menu1 {
 display:none;
 }
 #menuvpravo .menu2 a{
 display:block;
 font-size:15px;
 color:#2a886a;
 text-decoration: none;
 padding:6px 5px 6px 20px ;
 background: url(menux.jpg) no-repeat left top; 
 }
 #menuvpravo .menu2 a.actual,#menuvpravo .menu2 a:hover {
 text-decoration: underline;
 }
 
 
 #holder {
  width: 980px;
  margin: 0 auto;
  text-align: left;
 }

 #footer {
  background-color:#0d0d0d;
  padding:20px;
  color:#cdcdcd;
 }
 #footer td {
 color:#cdcdcd;
 }
 #footer strong,#footer b, #footer a {
  color:#cdcdcd;
 font-size:14px;
 }
 #footerleftx, footerleftx strong, #footerleftx b, #footerleftx a, #footerleft,#footerleft strong,#footerleft b, #footerleft a {
 color:#867d7d;
 font-size:12px;
 }
 
 #footer table strong {
  color:#cdcdcd;
 font-size:13px;
 }
 #footer p {
 padding:0;
 margin:0;
 }

 #footerright {
 float:right;
 width:500px;
 background:url('footerr.jpg') no-repeat left top;
 }
 #footerleft {
 border-right:1px solid #656565;
 width:420px;
 float:left;
 background:url('footerl.jpg') no-repeat left top; 
 }
 #footerleftx {
 border-right:1px solid #656565;
 width:420px;
 float:left; 
 }
 #footerleftx span  {
 padding:0 0px 0 10px;
 display:block;
 }
 
 #footerleft span {
 padding:44px 10px 0 40px;
 display:block;
 }
 
 #footerright span {
 padding:44px 0 0 0;
 display:block;
 }

 #footerdole {
 color:#cdcdcd;
 text-align: right;
 width: 980px;
 margin: 0 auto;
 font-size:11px;
 }
 #footerdolein {
 display:block;
 padding:10px 20px 20px 0;
 }
 #footerdole a {
 color:#cdcdcd;
 text-decoration: none;
 }
 #footerdole a:hover{
 text-decoration:underline;
 }
 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 }



/* zprava */

 .zprava {
 border-bottom:1px dotted #505050;
 margin:0 0 10px 0;
 padding:0 0 10px 0;
 }

 .zpravadatum {
 text-align: center;
 width:73px;
 height:61px;
 float:left;
 font-size:9px;
 background-color:#e0e0e0;
 margin:0 10px 0 0;
 }
 .zpravadatum i {
 padding:10px 0 0 0;
 display: block;
 }
 .zpravadatum span{
 font-size:14px;
 font-weight: bold;
 }
 .zpravaimg {
 float:left;
 width:128px;
 }
 .zpravanadpis {
 padding:4px 4px 0 4px;
 font-size:10px;
 color:#a0a0a0;
 display:block;
 }
 .zpravanadpis a,.zpravanadpis span{
 font-size:14px;
 font-weight: bold;
 color:black;
 }


 .zpravatext {
 float:left;
 display:block;
 width:680px;
 }
 .zpravatext p {
 text-align: justify;
 padding:0;
 margin:0;
 }

 .zpravatextsimg {
 float:left;
 display:block;
 width:550px;
 }
 .zpravatextsimg p {
 text-align: justify;
 padding:0;
 margin:0;
 }
 .zpravaodkaznadetail {
 float:right;
 display:block;
 text-align: right;
 }

 .clearer {
  clear: both;
 }



/*  diskuze  */

.diskuze-zprava {
background: url(diskuze-big.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}
.diskuze-zprava-odpoved {
background: url(diskuze-big-odpoved.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}

.diskuze-sml {
background: url(diskuze-sml.gif) left top;
height:40px;
text-align:right;
padding-right:10px;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
cursor:pointer;
}

.diskuze-sml2 {
background: url(diskuze-big-odpoved.gif) left bottom;
text-align:right;
padding:10px 10px 0 0;
border-top:1px solid #8b8b8b;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
}

.diskuze-sml span {
padding:13px 5px 0 0;
display:block;
}

.diskuze-sub1{
padding-left:10px;
}
.diskuze-sub2{
padding:0 0 10px 10px;
border-left:1px dotted #8b8b8b;
}

.diskuze-form {
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

.diskuze-formular {
text-align:left;
width:370px;
height:210px;
float:right;
background: url(diskuze-formbg.gif) no-repeat left top;
}

.diskuze-formular form {
padding:8px 0 8px 8px;
display:block;
margin:0;
}


.article_keywords {
background-color: #e0e0e0;
padding:5px;
margin:10px 0 10px 0;
}




#animace {
background-color:#f7f5ea;
width:980px;
height:305px;
position:relative;
overflow: hidden;
}
  
#flash {
position:absolute;
}  

.bunka {
width:980px;
height:305px;
}
#sipkal {
width:46px;
height:46px;
background:url('sipkal.png') no-repeat left top;
left:30px;
top:129px;
position:absolute;
}
#sipkar {
width:46px;
height:46px;
background:url('sipkar.png') no-repeat left top;
right:30px;
top:129px;
position:absolute;
}


#tlacitka {
width:667px;
height:100px;
background: url(tlacitka.jpg) no-repeat left top; 
margin:0 0 10px 0;
}
.tlacitko {
height:100px;
float:left;
width:221px;
}
.tlacitko a {
text-decoration: none;
padding:13px 4px 0 75px;
display:block;
color:#96837a;
font-size:12px;
line-height: 14px;
}

.tlacitko a b {
color:#5b3a2a;
font-size:15px;
display:block;
padding:3px 0 4px 0;
}

.tlacitko a:hover {
color:#5b3a2a;
}


